id: cti.a.p.presentation.dict.v1.0~a.p.fm_manual.v1.0
language: zh-CN
content:
  incident.state.not_started: 未启动
  incident.state.investigating: 正在调查
  incident.state.false_positive: 误报
  incident.state.closed: 已关闭
